.map_system_container{
	position: absolute;
	display:inline-block;
	padding-left:10px;
	padding-right:10px;
	background-color: #000;
	border-top:1px solid #222222;
	border-right:1px solid #222222;
}

.map_system_container .map_system_info_top{
	white-space: nowrap;
	font-size: 12px;
	color:#999;
	padding-left:10px;
}
.map_system_container .map_system_info_middle{
	white-space: nowrap;
	font-size: 14px;
	padding-left:10px;
}
.map_system_container .map_system_info_bottom{
	white-space: nowrap;
	font-size: 12px;
	color:#999;
	padding-left:10px;
}

.system_kill_stats{
	padding-right:5px;
	margin-right: 5px;
}

